Subject: [PATCH 0/4] PowerPC 440EPx: Initial Sequoia support take 2

From: Valentine Barshak <[email-masked]>
Date: Tue, 14 Aug 2007 22:41:07 +0400

The following patches add initial PowerPC 440EPx Sequoia board support.
The code is based mainly on the Bamboo board support by Josh Boyer and
should be applied on top of the "[patch 00/10] 4xx patch series for 2.6.24"
which adds Bamboo support, since Sequoia shares some code pieces with Bamboo.
These patches have been modified based on the comments for the previous
440EPx Sequoia patch series.

The 2.6.24 4xx patch series is included in the following git tree:
git pull git://git.infradead.org/users/jwboyer/powerpc.git for-2.6.24

Thanks,
Valentine.